
// ==== Standard POV-Ray Includes ====
#include "colors.inc"	// Standard Color definitions
#include "textures.inc"	// Standard Texture definitions
#include "glass.inc"
#include "stones2.inc"

/*    These files make the "Outside" compile time about 24 + hrs
#include "gtreeh1.inc"
#include "gtreeh2.inc"
#include "gtreeh3.inc"
#include "gtreefog.inc"
#include "tree.pov"
#include "tree2.pov"
light_source{ <0, 50, -50> color Silver }
plane{ y,  -2 pigment{ color red 0.360784 green 0.460784 blue 0.837255}}
*/

#declare OutSide =
  object {
    box {  <0, 0, 0> < 1,  1,  1>
     pigment {image_map { tga "gtreeout.tga" map_type 0 once interpolate 2}}
     finish { ambient 1 diffuse 0 }}
           scale < 45, 45, .01 >
           translate < -22, -5, -45 >
  }


#include "porch.inc"


 global_settings {
   max_trace_level 8
   adc_bailout 9/255
   assumed_gamma 2.2
 }



camera{ location <0.0 , 26.0 ,-75.0> look_at <0.0 , 15.0 , -30.0>}




// ----------------------------------------

  object { OutSide }
